<!DOCTYPE html>
<html>

<head>
    <title>Telegram Web</title>
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <script src="./assets/js/jquery.min.js"></script>
    <script src="./assets/js/popper.min.js"></script>
    <script src="./assets/js/bootstrap.min.js"></script>
    <script src="./assets/js/myScript.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="./assets/css/all.min.css">
    <link rel="stylesheet" href="./assets/css/fontawesome.min.css">
    <link rel="shortcut icon" href="./assets/images/telegram-512.webp">
</head>

<body class="bg-white">
    <div class="position-fixed" id="seperateSection">
        <div class="container myContainer">
            <div class="row bg-light" id="settingFrame">
                <div class="col-xl-6">
                    <div class="row list-group">
                        <div href="#" class="col-xl-12 list-group-item w-100">
                            <button class="badge badge-primary rounded p-2">join</button>
                            <span class="pl-5 ml-5">گروه دوستان</span>
                        </div>
                        <div href="#" class="col-xl-12 list-group-item w-100">
                            <button class="badge badge-primary rounded p-2">join</button>
                            <span class="pl-5 ml-5">گروه فروش بلیط</span>
                        </div>
                        <div href="#" class="col-xl-12 list-group-item w-100">
                            <button class="badge badge-primary rounded p-2">join</button>
                            <span class="pl-5 ml-5">گروه فروش بلیط</span>
                        </div>
                        <div href="#" class="col-xl-12 list-group-item w-100" id="createGroup">
                            <button class="badge badge-danger rounded-pill p-2">create new group</button>
                        </div>
                        <div class="col-xl-12 border border-top-0" id="newGroup">
                            <div class="row bg-white">
                                <div class="col-xl-8">
                                    <form>
                                        <div class="form-group w-100">
                                            <input class="form-control bg-light border-0" type="text"
                                                placeholder="نام گروه جدید" aria-label="Search">
                                        </div>
                                    </form>
                                </div>
                                <div class="col-xl-4">
                                    <button type="submit" class="btn btn-primary w-100">submit</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-6">

                    <div class="row pt-2">
                        <!--Profile Name-->
                        <div class="col-xl-12">
                            <div class="row">
                                <div class="col-xl-12 text-center">
                                    <span class="badge badge-danger p-2">Amir Zarkesh</span>
                                </div>
                                <div class="col-xl-7 pt-5 pl-5">
                                    <button class="badge badge-secondary p-2">choose picture</button>
                                </div>
                                <div class="col-xl-5">
                                    <img class="rounded-circle w-100" src="./assets/images/profile-sample.jfif">
                                </div>
                                <div class="col-xl-12 text-center">
                                    <button type="submit" class="badge badge-primary p-2">submit</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container pt-3">
        <div class="row">
            <!--Sidebar Left-->
            <div class="col-xl-3 col-xl-1 col-md-1 col-sm-1 bg-white border" id="leftSidebar">
                <div class="row pt-xl-2 pt-xl-0">
                    <!--Bars Button-->
                    <div class="col-xl-2 col-md-1 p-0 d-none d-xl-block">
                        <button id="barsLeft" class="btn fas font_size_xl fa-bars text_gray"></i>
                    </div>
                    <!--Search Field-->
                    <div class="col-xl-10 d-none d-xl-block">
                        <!-- Search form -->
                        <form>
                            <div class="form-group">
                                <input class="form-control bg-light border-0" type="text" placeholder="Search"
                                    aria-label="Search">
                            </div>
                        </form>
                    </div>
                    <!--Contacts & Groups List-->
                    <div class="col-xl-12 col-md-12 pr-0" id="contactsList">
                        <div class="row">
                            <div class="col-xl-12 list-group" id="list-tab" role="tablist">
                                <a class="list-group-item list-group-item-action border-0 rounded-0 p-2"
                                    id="list-home-list" data-toggle="list" href="#list-home" role="tab"
                                    aria-controls="home">
                                    <div class="row pl-3 pr-3">
                                        <!--Profile Image-->
                                        <div class="col-xl-2 p-0">
                                            <img class="rounded-circle w-100" src="./assets/images/khabar-fori.jfif">
                                        </div>
                                        <!--Details-->
                                        <div class="col-xl-10 p-0 d-none d-xl-block">
                                            <span class="pl-3">کانال خبر فوری</span>
                                            <br />
                                            <span class="pl-3 font_size_sm text-right">Video, </span>
                                            <span class="font_size_sm text-right">پاداش عظیم و باور ...</span>
                                            <span class="badge badge-danger">454</span>
                                        </div>
                                    </div>
                                </a>
                                <a class="list-group-item list-group-item-action border-0 p-2" id="list-profile-list"
                                    data-toggle="list" href="#list-profile" role="tab" aria-controls="profile">
                                    <div class="row pl-3 pr-3">
                                        <!--Profile Image-->
                                        <div class="col-xl-2 p-0">
                                            <img class="rounded-circle w-100" src="./assets/images/profile-sample.jfif">
                                        </div>
                                        <!--Details-->
                                        <div class="col-xl-10 p-0 d-none d-xl-block">
                                            <span class="pl-3 ">کامران دانشی</span><br />
                                            <span class="font_size_sm text-right pl-3">سلام وقتتون بخیر ...</span>
                                        </div>
                                    </div>
                                </a>
                                <a class="list-group-item list-group-item-action border-0 p-2" id="list-messages-list"
                                    data-toggle="list" href="#list-messages" role="tab" aria-controls="messages">
                                    <div class="row pl-3 pr-3">
                                        <!--Profile Image-->
                                        <div class="col-xl-2 p-0">
                                            <img class="rounded-circle w-100"
                                                src="./assets/images/profile-sample-2.jfif">
                                        </div>
                                        <!--Details-->
                                        <div class="col-xl-10 p-0 d-none d-xl-block">
                                            <span class="pl-3 ">Jack</span><br />
                                            <span class="font_size_sm text-right pl-3">Hi</span>
                                        </div>
                                    </div>
                                </a>
                                <a class="list-group-item list-group-item-action border-0 p-2" id="list-messages-list"
                                    data-toggle="list" href="#list-messages" role="tab" aria-controls="messages">
                                    <div class="row pl-3 pr-3">
                                        <!--Profile Image-->
                                        <div class="col-xl-2 p-0">
                                            <img class="rounded-circle w-100"
                                                src="./assets/images/profile-sample-3.jfif">
                                        </div>
                                        <!--Details-->
                                        <div class="col-xl-10 p-0 d-none d-xl-block">
                                            <span class="pl-3 ">Programming World</span><br />
                                            <span class="pl-3 font_size_sm text-right">Video, </span>
                                            <span class="font_size_sm text-right">How to comment in...</span>
                                            <span class="badge badge-secondary">94</span>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--Chat Section-->
            <div class="col-xl-8 col-md-10 p-0 chat_background border border-left-0">
                <!--Chat Header-->
                <div class="row bg-white p-1 pl-3 m-0" id="chatHeader">
                    <div class="col-xl-3 p-0">
                        <span class="align-top">کانال خبر فوری</span><br />
                        <span class="align-bottom text-muted">1314125 members</span>
                    </div>
                    <div class="col-xl-9 direction_rlt text_gray text-right font_size_xl">
                        <a href=""><i class="fas fa-ellipsis-v text_gray px-2"></i></a>
                        <a href=""><i class="fas fa-columns text_gray px-2"></i></a>
                        <a href=""><i class="fas fa-search text_gray px-2"></i></a>
                        <a href=""><i class="fas fa-phone-alt text_gray px-2"></i></a>
                    </div>
                </div>
                <!--Chat Box-->
                <div class="row" id="chatBox">
                    <div class="col-xl-12">
                        <div class="row bg-white">
                            <div class="col-xl-1 pt-1">
                                <a class="font_size_xxl p-2" href=""><i class="fa fa-paperclip text_gray"
                                        aria-hidden="true"></i></a>
                            </div>
                            <div class="col-xl-9 p-0 pt-2">
                                <form>
                                    <div class="form-group">
                                        <input type="text" class="border-0 p-0 form-control"
                                            placeholder="Write a message...">
                                    </div>
                                </form>
                            </div>
                            <div class="col-xl-2 pt-1">
                                <a class="font_size_xxl p-2" href=""><i class="fa fa-smile-o text_gray"
                                        aria-hidden="true"></i></a>
                                <a class="font_size_xxl p-2" href=""><i class="fa fa-microphone text_gray"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

<footer>

</footer>

</html>